<template>
  <div class="elem-forbid-area">
    <div class="text-body">{{ contentStr }}</div>
  </div>
</template>

<script>
export default {
  name: "elem-forbid-area",
  props: {
    data: {
      type: Object,
    },
  },
  computed: {
    contentStr() {
      return this.data.content || "该区域严禁作答";
    },
  },
  data() {
    return {};
  },
  methods: {},
};
</script>
